cancel
Showing results for 
Search instead for 
Did you mean: 
lsouzasclara
Level 7

Upgrate de Version 9.2 to 9.3

Dears,

I'm having problems upgrading from version 9.2 to 9.3 of the DLP. Do the correct procedure and the following message appears at the time of installation of the console.

The extensions are installed correctly in version 9.3.

The 9.3 package is installed correctly.

Removed Manager Tools 9.2 Removed. And the error appears.

For information. I created a clone server EPO and this points to the bank for the bank production. The error can be there?

Error:

"The installed version of DLP is 9.3.0.612. The current extension is 9.2.100.12. Please unisntall DLP Management Tolls from de Add or Remove Programs dialog and reopen EPO Console".

Tks,

Leonardo.

0 Kudos
1 Reply
notime
Level 10

Re: Upgrate de Version 9.2 to 9.3

Clear  IE cache and logg in again.

Message was edited by: notime on 6/30/13 11:56:45 AM GMT+04:00
0 Kudos